<!--
Gnosis v4.33 last changed 2014-12-03T23:11:02Z
Gnosis.xml last changed 2014-12-03T23:11:02Z
-->
<Ui>
	<Frame name="GnosisDummy">
		<Scripts>
			<OnUpdate>
				Gnosis:OnUpdate();
			</OnUpdate>
		</Scripts>
	</Frame>
</Ui>
